This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1272547 - the chargebacks rest api lists the charges, not the reports
the chargebacks rest api lists the charges, not the reports
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API (Show other bugs)
5.4.0
All All
high Severity medium
: GA
: 5.4.4
Assigned To: Tim Wade
Dave Johnson
: ZStream
Depends On: 1267933
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 13:18 EDT by John Prause
Modified: 2015-11-04 13:28 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1267933
Environment:
Last Closed: 2015-11-04 13:28:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tim Wade 2015-11-04 13:28:05 EST
Closing this with the same resolution as https://bugzilla.redhat.com/show_bug.cgi?id=1267933

Note You need to log in before you can comment on or make changes to this bug.